.bg {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.inner1000 {
  margin: 0 auto;
  width: 1000px;
}
.index-title-1 {
  width: 100%;
  height: 68px;
  text-align: center;
  box-sizing: content-box;
}
.index-title-1 .title-cont {
  position: relative;
  margin-right: 81px;
  padding-left: 46px;
  display: inline-block;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: 62px;
  border-top: 3px solid #ff6300;
  border-left: 3px solid #ff6300;
  border-radius: 30px 0 0 0;
  box-sizing: content-box;
}
.index-title-1 .title-cont span {
  display: inline-block;
  line-height: 62px;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #ff6300;
}
.index-title-1 .title-cont span:first-child {
  margin-right: 30px;
}
.index-title-1 .title-cont::before {
  position: absolute;
  right: -81px;
  top: 0;
  content: "";
  width: 66px;
  height: 50px;
  background-image: url(../images/title-cicle-bg.png);
  background-repeat: no-repeat;
}
.index-title-1 .title-cont::after {
  position: absolute;
  left: -3px;
  bottom: -3px;
  content: "";
  width: 170px;
  height: 3px;
  background-color: #ff6300;
}
.banner {
  height: 590px;
  background-image: url(../images/banner-bg.jpg);
}
.banner .banner-cont {
  position: relative;
  height: 590px;
}
.banner .banner-cont .banner-text {
  position: absolute;
  top: 36px;
  left: 82px;
  width: 730px;
  height: 380px;
  background: url(../images/banner-text.png) no-repeat;
}
.banner .banner-cont .banner-left-desc {
  position: absolute;
  top: 96px;
  left: 161px;
  width: 63px;
  height: 188px;
  background: url(../images/banner-left-desc.png) no-repeat;
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.banner .banner-cont .banner-right-desc {
  position: absolute;
  top: 73px;
  right: 44px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  width: 154px;
  height: 155px;
  background: url(../images/banner-right-desc-bg.png) no-repeat;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.banner .banner-cont .banner-right-desc span {
  display: block;
  width: 130px;
  height: 68px;
  line-height: 34px;
  text-align: center;
  font-weight: 600;
  font-size: 30px;
  color: #fff100;
  -webkit-transform: rotate(-6deg);
          transform: rotate(-6deg);
}
.banner .banner-cont .banner-button {
  position: absolute;
  top: 398px;
  left: 151px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  width: 633px;
  height: 98px;
  background: url(../images/banner-btn-bg.png) no-repeat;
  cursor: pointer;
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
.banner .banner-cont .banner-button span {
  display: block;
  padding-bottom: 10px;
  width: 460px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  font-weight: 600;
  font-size: 40px;
  color: #fffefe;
  -webkit-transform: rotate(-3deg);
          transform: rotate(-3deg);
  box-sizing: content-box;
}
.part-1 {
  margin: 0 auto;
  width: 998px;
}
.part-1 .index-title-1 {
  padding-top: 18px;
}
.part-1 .part1-letter {
  margin-top: 29px;
  padding: 31px 30px 0 30px;
  width: 998px;
  height: 117px;
  background-image: url(../images/letter-bg.png);
  background-repeat: no-repeat;
  box-sizing: border-box;
}
.part-1 .part1-letter p {
  line-height: 28px;
  font-size: 16px;
  color: #333333;
}
.part-2 {
  padding-bottom: 60px;
}
.part-2 .index-title-1 {
  padding-top: 58px;
}
.part-2 .part2-cont {
  margin-top: 84px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  width: 100%;
  height: 460px;
}
.part-2 .part2-cont li {
  position: relative;
  width: 319px;
  height: 460px;
  background: #ffffff;
  box-shadow: 0px 0px 10px 0px rgba(255, 99, 0, 0.1);
  border-radius: 0px 0px 10px 10px;
}
.part-2 .part2-cont li .serial-number {
  position: absolute;
  top: -42px;
  left: 0;
  width: 115px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  color: #ffffff;
  background: #ff6300;
  border-radius: 10px 10px 0px 0px;
}
.part-2 .part2-cont li h4 {
  padding: 29px 0 15px 0;
  width: 100%;
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #ff6300;
  box-sizing: content-box;
}
.part-2 .part2-cont li p {
  padding: 0 15px;
  line-height: 32px;
  font-size: 16px;
  color: #333333;
}
.part-2 .part2-cont li .img {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 319px;
  height: 172px;
  border-radius: 0px 0px 10px 10px;
  overflow: hidden;
}
.part-2 .part2-cont li:hover {
  box-shadow: 0px 0px 10px 0px rgba(255, 99, 0, 0.3);
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.part-3 {
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  background-color: #150ca7;
  background-image: url(../images/part3-bg.jpg);
  background-position: center bottom;
  padding-bottom: 65px;
  overflow: hidden;
}
.part-3 .index-title-1 {
  padding-top: 60px;
}
.part-3 .part3-title {
  padding: 22px 0 31px 0;
  height: 27px;
  line-height: 27px;
  text-align: center;
  font-size: 24px;
  color: #f7de78;
  box-sizing: content-box;
}
.part-3 .part3-cont {
  margin: 0 auto;
  padding-bottom: 6px;
  width: 937px;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  background-image: url(../images/part3-line-bg.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  box-sizing: content-box;
}
.part-3 .part3-cont .li {
  padding-bottom: 2px;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  width: 100%;
  height: 103px;
  box-sizing: content-box;
}
.part-3 .part3-cont .li .serial-number {
  position: absolute;
  top: 18px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #1a12a9;
  background: #ff6300;
  border-radius: 50%;
}
.part-3 .part3-cont .li .li-animate {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: 103px;
}
.part-3 .part3-cont .li .img {
  width: 71px;
  height: 83px;
}
.part-3 .part3-cont .li .text {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: 28px;
  line-height: 28px;
  font-size: 24px;
  color: #ffffff;
}
.part-3 .part3-cont .li-left .serial-number {
  left: -30px;
}
.part-3 .part3-cont .li-left .img {
  margin: 0 24px 0 109px;
}
.part-3 .part3-cont .li-right {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
          flex-direction: row-reverse;
}
.part-3 .part3-cont .li-right .serial-number {
  right: -30px;
}
.part-3 .part3-cont .li-right .li-animate {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
          flex-direction: row-reverse;
}
.part-3 .part3-cont .li-right .img {
  margin: 0 66px 0 24px;
}
.part-3 .part3-cont .li-right .text {
  text-align: right;
}
.part-3 .part3-cont .li:first-child .serial-number {
  top: -10px;
}
.part-4 {
  padding-bottom: 35px;
}
.part-4 .index-title-1 {
  padding-top: 45px;
}
.part-4 .index-title-1 .title-cont span::after {
  width: 110px;
}
.part-4 .part4-title {
  margin-top: 30px;
  width: 100%;
  height: 24px;
  text-align: center;
}
.part-4 .part4-title .title-cont {
  position: relative;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  font-size: 24px;
  color: #333333;
}
.part-4 .part4-title .title-cont::before,
.part-4 .part4-title .title-cont::after {
  position: absolute;
  top: 1px;
  content: "";
  width: 17px;
  height: 22px;
  background-image: url(../images/hot-icon.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.part-4 .part4-title .title-cont::before {
  left: -27px;
}
.part-4 .part4-title .title-cont::after {
  right: -27px;
}
.part-4 .part4-form-line {
  margin-top: 29px;
  padding: 0 27px;
  height: 280px;
  background: #150ca7;
  box-sizing: content-box;
}
.part-4 .part4-form-line .part4-form-bg {
  width: 100%;
  height: 100%;
  background: #ecebf4;
}
.part-4 .part4-form-line .part4-form-bg .part4-form {
  margin: 0 auto;
  padding-top: 31px;
  width: 750px;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul {
  width: 100%;
  height: 162px;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li {
  float: left;
  margin-bottom: 20px;
  position: relative;
  width: 360px;
  height: 56px;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li:nth-child(2),
.part-4 .part4-form-line .part4-form-bg .part4-form ul li:nth-child(4) {
  margin-left: 30px;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li .select,
.part-4 .part4-form-line .part4-form-bg .part4-form ul li input {
  padding: 0 30px;
  width: 360px;
  height: 56px;
  font-size: 20px;
  color: #ffffff;
  background: #150ca7;
  border-radius: 20px;
  border: 0;
  box-sizing: border-box;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li .select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li input {
  cursor: text;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li input::-webkit-input-placeholder {
  color: #fff;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li input::-moz-placeholder {
  color: #fff;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li input:-ms-input-placeholder {
  color: #fff;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li input::-ms-input-placeholder {
  color: #fff;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li input::placeholder {
  color: #fff;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li input.yanzhengma {
  padding: 0 200px 0 30px;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li .button-yzm-btn {
  position: absolute;
  top: 0;
  right: 0;
  width: 190px;
  height: 56px;
  line-height: 56px;
  text-align: center;
  font-size: 20px;
  color: #ffffff;
  background: #ff6300;
  border-radius: 20px;
  cursor: pointer;
}
.part-4 .part4-form-line .part4-form-bg .part4-form ul li .button-yzm-btn#daojishi {
  display: none;
}
.part-4 .part4-form-line .part4-form-bg .part4-form .form-button {
  margin: 0 auto;
  width: 360px;
  height: 56px;
}
.part-4 .part4-form-line .part4-form-bg .part4-form .form-button input {
  width: 360px;
  height: 56px;
  font-size: 24px;
  font-weight: bold;
  color: #150ca7;
  background: #ff6300;
  border-radius: 20px;
}
.left-nav {
  position: absolute;
  top: 300px;
  left: 75px;
  width: 120px;
  height: 198px;
  background: url(../images/left-nav-bg.png) no-repeat bottom;
}
.left-nav .close-btn {
  position: absolute;
  top: -90px;
  right: 0;
  width: 12px;
  height: 11px;
  background-image: url(../images/left-nav-close.png);
  background-repeat: no-repeat;
  cursor: pointer;
}
.left-nav .left-nav-logo {
  position: absolute;
  top: -71px;
  left: 19px;
  width: 81px;
  height: 61px;
  background-image: url(../images/left-nav-logo.png);
  background-repeat: no-repeat;
}
.left-nav .ul {
  padding-top: 7px;
}
.left-nav .ul .li {
  padding-left: 12px;
  width: 120px;
  height: 30px;
  line-height: 30px;
  font-size: 15px;
  color: #ffffff;
  background-image: url(../images/left-nav-arrow.png);
  background-repeat: no-repeat;
  background-position: 99px center;
  box-sizing: border-box;
  cursor: pointer;
}
.left-nav .ul .li:nth-child(1),
.left-nav .ul .li:nth-child(3) {
  margin-bottom: 14px;
}
.left-nav .ul .li:nth-child(2) {
  margin-bottom: 15px;
}
/* transition */
.part3-cont .li-left:hover .li-animate {
  -webkit-animation: moveleft 0.6s 1 linear;
  animation: moveleft 0.6s 1 linear;
}
.part3-cont .li-right:hover .li-animate {
  -webkit-animation: moveright 0.6s 1 linear;
  animation: moveright 0.6s 1 linear;
}
.part2-cont li {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@-webkit-keyframes moveleft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
    transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
}
@keyframes moveleft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
    transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
}
@-webkit-keyframes moveright {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
    transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
}
@keyframes moveright {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
    transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
}
